RubyGems Navigation menu

vk-api 0.0.14

easy api for vk

Versiones:

  1. 0.1.2 - March 07, 2015 (8 KB)
  2. 0.1.0 - March 02, 2015 (8 KB)
  3. 0.0.14 - March 02, 2015 (7,5 KB)
  4. 0.0.13 - March 02, 2015 (7,5 KB)
  5. 0.0.12 - March 02, 2015 (7,5 KB)
Mostrar todas las versiones (11 total)

dependencias de Runtime (2):

mechanize ~> 2.7
oj ~> 2.11

dependencias de Development (2):

bundler ~> 1.7
rake ~> 10.0

Propietarios:

Autores:

  • JWo1F

SHA 256 checksum:

3ccb91ef32fd44e242be953b3011981120b29ad92ded527465ac17df50bd4636

Total de descargas 22.682

Para esta versión 1.970

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: